<!DOCTYPE html>
<header>
    <nav>
        <a href="home.html">Home</a>
        <a href="contact.html">Contact</a>
    </nav>
</header>
<footer>
    <div>Copyright 1982 by me!</div>
    <div>I like tacos</div>
</footer>